<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
<motorized>
 <sounds>
	<motorStart template="LARGE_TRACTOR_MOTOR_START" file="sounds/steamStart.ogg" linkNode="0>">
        <volume indoor="1.6" outdoor="1.05" />
        <lowpassGain indoor="0.05" outdoor="0.03" />

    </motorStart>
	<motorStop template="LARGE_TRACTOR_MOTOR_STOP" file="sounds/steamStop.ogg" linkNode="0>">
        <volume indoor="1.6" outdoor="1.05" />
        <lowpassGain indoor="0.05" outdoor="0.03" />
    </motorStop>
	<motor template="LARGE_TRACTOR_MOTOR_IDLE" file="sounds/steamRun.ogg" linkNode="0>" >
        <volume indoor="1.6" outdoor="1.05" />
		</motor>
    <motor template="LARGE_TRACTOR_MOTOR_OFFLOAD_RUN" file="sounds/steamRun.ogg" linkNode="0>" >
        <volume indoor="1.6" outdoor="1.05" />
	</motor>
 </sounds>
    </motorized>
</sounds>
